Gmagick::commentimage
Gmagick::__construct
Gmagick
PHP Manual

# Gmagick::compositeimage

(PECL gmagick >= Unknown)

Gmagick::compositeimage — Composite one image onto another

### Description

public void Gmagick::compositeimage ( Gmagick `$source` , int `$COMPOSE` , int `$x` , int `$y` )

Composite one image onto another at the specified offset.

### Parameters

`source`

  Gmagick object which holds the composite image

`compose`

  Composite operator.

`x`

  The column offset of the composited image

`y`

  The row offset of the composited image

### Return Values

The Gmagick object with compositions.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::commentimage
Gmagick::__construct
Gmagick
PHP Manual